body{
    background: transparent !important  ;
}
.sections-bg{
    background: url(/themes/default/guest/img/discover-bg.png);
    background-size: cover;
}
.content-sec {
    padding: 50px 0;
}

.text-box p {
    text-align: center;
    font-size: 26px;
    line-height: 36px;
    font-family: 'Circular Std Book';
    margin-bottom: 20px;
}

.gradient-text {
    color: transparent;
    background: repeating-linear-gradient(45deg, #6D1D7A 44%, #1A42A7 80%);
    -webkit-background-clip: text;
}


.discover-sec {
    padding: 12% 0 40px;
}

.discover-text {
    transform: translateX(-100px);
}

.discover-text p {
    font-size: 26px;
    font-weight: bold;
    line-height: 36px;

}


@media(max-width:991px){
    .discover-text {
        transform: none;
    }
}

@media(max-width:767px){
    .content-sec {
        padding: 30px 0 10px;
    }

    .text-box p {
        font-size: 14px;
        line-height: 24px;
    }

    .discover-sec {
        padding: 60px 0 30px;
    }

    .discover-text p {
        font-size: 16px;
        line-height: 26px;
        margin-top: 20px;
    }

}